#safety_wrapper {background-color: #ebf5f5;text-align: center;}
#safety_wrapper .heading_area {width: 100%;margin: 0px;padding: 0;/*background-image: url("../images/bg_karuta.png");background-repeat: no-repeat;background-size:100%;background-position: center bottom;*/}

/* ---- タイトル ---- */
#safety_wrapper .title_area {width: 100%;height: 452px;/*max-height: 426px;*/margin:0px;padding: 0px;background-image: url("../images/bg_icon.png");background-repeat: repeat;background-size:30px 40px;background-color: #b3ddd3;position: relative;}
#safety_wrapper .title_area .title_box {width: 92%;max-width: 980px;margin:0px auto;padding: 0px;position:absolute;top:50%;left:53%;transform:translate(-50%,-50%);}
#safety_wrapper .title_area .title_box h1 {width: 100%;margin:0px;padding: 0px;}

/* ---- リード ---- */
#safety_wrapper .lead_area {width: 100%;margin: 0;padding: 0;background-image: url(../images/shadow.png);background-repeat: repeat-x;background-size: auto 10px;background-position: center bottom;}
#safety_wrapper .lead_area .column{max-width: 980px;width: 90%;text-align: left;margin: 0px auto;padding: 35px 0px;}
#safety_wrapper .lead_area .column p{font-size: 17px;line-height: 1.9;margin: 0px 0px 20px 0px;padding: 0;color: #116637;/*color: #069271;*/font-family: 'HondaGlobalFontJP-Bold' !important;text-align: center;}
#safety_wrapper .lead_area .column p span.br{display: inline-block;}

/*#safety_wrapper .lead_area .column .movie_area{background-color: #FFF;padding: 10px;border-radius: 10px;}*/
#safety_wrapper .lead_area .column .movie_area {background-color: #FFF;padding:10px;border-radius:10px;max-width: 800px;width: 100%;margin:0 auto;box-sizing: border-box;}
#safety_wrapper .lead_area .column .movie_area .movie_box{position: relative;display: block;width: 100%;overflow: hidden;margin: 0;padding: 56.2% 0 0 0;box-sizing: border-box;}
#safety_wrapper .lead_area .column .movie_area .movie_box iframe{position: absolute;top: 0;bottom: 0;left: 0;width: 100%;height: 100%;border: 0;}
#safety_wrapper .lead_area .column .img{max-width: 800px;width: 92%;margin: 0 auto;padding: 0;}

/* ---- メイン ---- */
#safety_wrapper .main_area {width: 100%;padding: 80px 0px 20px 0px;background-color: #e9f5f5;text-align: center;}
#safety_wrapper .main_area img{vertical-align: top;}
#safety_wrapper .main_area .column {width: 800px;margin: 0px auto 80px auto;text-align: left;}
#safety_wrapper .main_area .column h2 {text-align: left;position: relative;margin:0 0 0 20px;padding: 0 0 0 50px;font-size: 18px;line-height: 2.2;color: #FFF;font-family: 'HondaGlobalFontJP-Regular' !important;font-weight: bold;background-color: #069271;border-radius: 25px;box-sizing: border-box;}
#safety_wrapper .main_area .column h2 img {width: 76px;position: absolute;top: -19px;left: -38px;}
#safety_wrapper .main_area .column p {font-size: 16px;line-height: 1.8;text-align: left;margin: 0;padding: 0;font-family: 'HondaGlobalFontJP-Regular' !important;color: #555;}
#safety_wrapper .main_area .column p.caution {font-size: 13px;margin-top: 5px;}
#safety_wrapper .main_area .column .inner {width: 700px;margin: 30px auto 0px auto;position: relative;}
#safety_wrapper .main_area .column .inner .nyan01 {width: 240px;position: absolute;right: -84px;bottom: -40px;}
/*#safety_wrapper .main_area .column .inner .nyan02 {width: 140px;position: absolute;left: -140px; bottom: -4px;}*/


#safety_wrapper .main_area .column.adjust {width: 840px;}
#safety_wrapper .main_area .column ul.leader_box{display: flex;flex-flow: row wrap;justify-content: space-between;}
#safety_wrapper .main_area .column ul.leader_box li{position: relative;}
#safety_wrapper .main_area .column ul.leader_box li:nth-child(1){width: 182px;height: 182px;background-color: #069271;border-radius: 90px;}
#safety_wrapper .main_area .column ul.leader_box li:nth-child(2){width: 74%;}
#safety_wrapper .main_area .column ul.leader_box li:nth-child(1) p{font-size: 22px;line-height: 1.4; color: #FFF;font-family: 'HondaGlobalFontJP-Regular' !important;font-weight: bold;text-align: center;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;}
#safety_wrapper .main_area .column ul.leader_box li:nth-child(2) p{position:absolute;top:50%;transform:translate(0%,-50%);width:100%;}

#safety_wrapper .main_area .column .inner .feature_box{}
#safety_wrapper .main_area .column .inner .feature_box p{font-size: 16px;margin-top: 10px;padding: 6px 20px 5px 40px;text-indent: -1.2em;background-color: #f7fcfb;font-family: 'HondaGlobalFontJP-Bold' !important;box-sizing: border-box;color: #069271;letter-spacing: 0.05em;}
#safety_wrapper .main_area .column .inner .feature_box p:first-child{margin-top: 0px;}

#safety_wrapper .main_area .column .inner .subject_box{}
#safety_wrapper .main_area .column .inner .subject_box p{}
#safety_wrapper .main_area .column .inner .subject_box dl{display: flex;flex-flow: row wrap;justify-content: space-between;}
#safety_wrapper .main_area .column .inner .subject_box dl dt{width: 18%;padding: 15px;border-bottom: solid 1px #069271;box-sizing: border-box;}
#safety_wrapper .main_area .column .inner .subject_box dl dd{width: 82%;padding: 15px;padding-left: 0;border-bottom: solid 1px #069271;box-sizing: border-box;}
#safety_wrapper .main_area .column .inner .subject_box dl dt:last-of-type{border-bottom: none;}
#safety_wrapper .main_area .column .inner .subject_box dl dd:last-of-type{border-bottom: none;}
#safety_wrapper .main_area .column .inner .subject_box ul {display: flex;flex-flow: row wrap;justify-content: space-between;margin-top: 35px;}
#safety_wrapper .main_area .column .inner .subject_box ul li{width: 48%;border-radius: 10px;overflow: hidden;}
#safety_wrapper .main_area .column .inner .subject_box ul li:nth-child(1){width: 48%;}
#safety_wrapper .main_area .column .inner .subject_box ul li:nth-child(2){width: 48%;}
#safety_wrapper .main_area .column .inner .subject_box dl dt p{font-size: 15px;}
#safety_wrapper .main_area .column .inner .subject_box dl dd p{font-size: 15px;}
#safety_wrapper .main_area .column .inner .subject_box dl dd p.exp{margin-bottom: 5px;padding-left: 1em;text-indent: -1em;}



#safety_wrapper .main_area .column .inner .flow_box{}
#safety_wrapper .main_area .column .inner .flow_box ul{display: flex;flex-flow: row wrap;gap:2px 0.3%;margin-top: 35px;}
#safety_wrapper .main_area .column .inner .flow_box ul li{padding: 15px 0px;box-sizing: border-box;}
#safety_wrapper .main_area .column .inner .flow_box ul li:nth-child(3n+1){width: 13.0%;}
#safety_wrapper .main_area .column .inner .flow_box ul li:nth-child(3n+2){width: 20.0%;}
#safety_wrapper .main_area .column .inner .flow_box ul li:nth-child(3n+3){width: 66.4%;padding: 15px;}
#safety_wrapper .main_area .column .inner .flow_box ul li.c01{background-color: #069271;}
#safety_wrapper .main_area .column .inner .flow_box ul li.c02{background-color: #f4fbff;}
#safety_wrapper .main_area .column .inner .flow_box ul li.c03{background-color: #edf7fd;}
#safety_wrapper .main_area .column .inner .flow_box ul li p{font-size: 13px;text-align: center;color: #069271;}
#safety_wrapper .main_area .column .inner .flow_box ul li p.exp{text-align: left;}
#safety_wrapper .main_area .column .inner .flow_box ul li.c01 p{color: #FFF;}

#safety_wrapper .main_area .column .inner .tool_box p{}
#safety_wrapper .main_area .column .inner .tool_box p.content_text{color: #069271;margin: 30px 0 40px 0;font-weight: bold !important;font-size: 18px;}
#safety_wrapper .main_area .column .inner .tool_box p.content_text span{display: block;margin-bottom: 5px;}
#safety_wrapper .main_area .column .inner .tool_box p.content_text span.inline{display: inline-block;margin-bottom: 0px;margin-right: 2em;}
#safety_wrapper .main_area .column .inner .tool_box p span.bold{font-family: 'HondaGlobalFontJP-Bold' !important;font-weight: normal !important;color: #ec8031;}
#safety_wrapper .main_area .column .inner .tool_box .img{margin-top: 40px;}
#safety_wrapper .main_area .column .inner .tool_box .img p.heading{font-size: 18px;color: #069271;font-family: 'HondaGlobalFontJP-Bold' !important;margin-bottom: 10px;}
#safety_wrapper .main_area .column .inner .tool_box .img ul{display: flex;flex-flow: row wrap;justify-content: space-between;}
#safety_wrapper .main_area .column .inner .tool_box .img ul li{width: 48%;}
#safety_wrapper .main_area .column .inner .tool_box p.caution {font-size: 15px;margin-top: 7px;padding-left: 0em !important;text-indent: -0em !important;}


#safety_wrapper .main_area .column .inner .contact_box p{font-size: 18px;line-height: 2.4;font-family: 'HondaGlobalFontJP-Bold' !important;text-align: center;}
#safety_wrapper .main_area .column .inner .contact_box p.number{font-size: 32px;line-height: 1.4;}
#safety_wrapper .main_area .column .inner .contact_box p.number span{font-family: 'HondaGlobalFontJP-Regular' !important;}


/* ---- サブ ---- */
#safety_wrapper .sub_area{padding: 0;}
#safety_wrapper .sub_area .page_back{text-align: center;width: 100%;background-image: url(../images/arrow_back_shadow.png);background-repeat: no-repeat;background-size: auto 30px;background-position: center bottom;padding-bottom: 32px;}
#safety_wrapper .sub_area .column .inner {margin: 0px 30px;}
#safety_wrapper .sub_area .column .banner_area {margin: 0px 0px 40px 0px;}

/* ---- ALL ---- */
#safety_wrapper .main_area .column .school_menu {margin: 0px 30px;padding: 20px 0px;border-top: 1px dotted #333;border-bottom: 1px dotted #333;}
#safety_wrapper .main_area .column .school_menu li {float: left;margin-right: 28px;}
#safety_wrapper .main_area .column .school_menu li:last-child{float: right;margin-right: 0px;}
#safety_wrapper .column .school_link {margin: 0px 30px;padding: 20px 0px;border-top: 1px dotted #333;border-bottom: 1px dotted #333;text-align: center;}

/* ---- 汎用 ---- */
#safety_wrapper a img {filter: alpha(opacity=100);opacity: 1.0;}
#safety_wrapper a:hover img {filter: alpha(opacity=70);opacity: 0.7;}

.clearfix:after {content: "";display: block;clear: both;}
.clearfix:before {content: "";display: block;clear: both;}
.clearfix {display: block;}

.view_pc {display: block;}
.view_sp {display: none;}

#footer-container, #footer-container-sp {padding-top: 0px !important;}


@media screen and (max-width: 1600px) {
}
@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 1080px) {
}

@media screen and (max-width: 980px) {
#safety_wrapper .lead_area .column {width: 76%;}
#safety_wrapper .lead_area .column p{font-size: 16px;text-align: left;}
#safety_wrapper .lead_area .column p span.br{display: inline;}
}
	
@media screen and (max-width: 736px) {
#safety_wrapper .heading_area {background-size: 120%;padding-top: 54px;}
/* ---- タイトル ---- */
#safety_wrapper .title_area {width: 100%;height: 50vw;}
#safety_wrapper .title_area .title_box {width: 92%;top:50%;left:50%;transform:translate(-50%,-50%);}
	
/* ---- リード ---- */
#safety_wrapper .lead_area .column{width: 92%;margin: 0px auto;padding: 8vw 0px 8vw 0px;}
#safety_wrapper .lead_area .column p{font-size: 3.4vw;margin: 0px 0px 20px 0px;}
#safety_wrapper .lead_area .column .img{width: 100%;margin: 0;}
	
/* ---- メイン ---- */
#safety_wrapper .main_area {padding: 40px 0px 20px 0px;}
#safety_wrapper .main_area .column {width: 92%;margin: 0px auto 50px auto;}
#safety_wrapper .main_area .column h2 {margin:0 0 0 4%;padding: 0 0 0 10%;font-size: 4vw;}
#safety_wrapper .main_area .column h2 img {width: 12vw;top: -3vw;left: -6vw;}
#safety_wrapper .main_area .column p {font-size: 3.4vw;}
#safety_wrapper .main_area .column p.caution {font-size: 2.8vw;padding-left: 1em;text-indent: -1em;}
#safety_wrapper .main_area .column .inner {width: 100%;margin: 30px auto 0px auto;}
#safety_wrapper .main_area .column .inner .nyan01 {width: 52%;position: absolute;right: -3%;bottom: -6vw;}
/*#safety_wrapper .main_area .column .inner .nyan02 {width: 36%;position: absolute;left: auto;bottom: auto;top: -20vw;right: -4.3%;}*/

#safety_wrapper .main_area .column.adjust {width: 92%;}
#safety_wrapper .main_area .column ul.leader_box{display: block;}
#safety_wrapper .main_area .column ul.leader_box li:nth-child(1){width: 30vw;height: 30vw;border-radius: 15vw;margin: 0 auto;}
#safety_wrapper .main_area .column ul.leader_box li:nth-child(2){width: 100%;margin-top: 20px;}   
#safety_wrapper .main_area .column ul.leader_box li:nth-child(1) p{font-size: 3.6vw;top:52%;}
#safety_wrapper .main_area .column ul.leader_box li:nth-child(2) p{position:relative;top:0%;transform:translate(0%,0%);width:100%;}
    
#safety_wrapper .main_area .column .inner .feature_box p{font-size: 3.4vw;line-height: 1.6;padding: 14px 3% 12px 2%;padding-left: 2.4em;text-indent: -1.2em;}
#safety_wrapper .main_area .column .inner .subject_box p{font-size: 2.8vw;}
#safety_wrapper .main_area .column .inner .subject_box dl dt{width: 26%;padding: 10px;}
#safety_wrapper .main_area .column .inner .subject_box dl dd{width: 74%;padding: 10px;}
#safety_wrapper .main_area .column .inner .subject_box ul {margin-top: 30px;}
/*#safety_wrapper .main_area .column .inner .subject_box ul li{width: 49%;}*/
#safety_wrapper .main_area .column .inner .subject_box ul li:nth-child(1){width: 100%;}
#safety_wrapper .main_area .column .inner .subject_box ul li:nth-child(2){width: 100%;margin-top: 20px;}
#safety_wrapper .main_area .column .inner .flow_box ul{margin-top: 30px;}
#safety_wrapper .main_area .column .inner .flow_box ul li{padding: 0px;position: relative;height: 6.4em;}
#safety_wrapper .main_area .column .inner .flow_box ul li:nth-child(3n+1){width: 24.0%;}
#safety_wrapper .main_area .column .inner .flow_box ul li:nth-child(3n+2){width: 24.0%;}
#safety_wrapper .main_area .column .inner .flow_box ul li:nth-child(3n+3){width: 51.4%;padding: 0px;}
#safety_wrapper .main_area .column .inner .flow_box ul li.c01{height: 3em;}
#safety_wrapper .main_area .column .inner .flow_box ul li p{width: 100%;font-size: 2.8vw;line-height: 1.7;position: absolute;top: 50%;transform: translate(0, -50%);padding: 0px 8%;box-sizing: border-box;}
#safety_wrapper .main_area .column .inner .tool_box p.content_text{margin: 20px 0 30px 0}
#safety_wrapper .main_area .column .inner .tool_box p.content_text span.inline{display: inline-block;margin-bottom: 0px;margin-right: 1em;}
#safety_wrapper .main_area .column .inner .tool_box .img{margin-top: 30px;}
#safety_wrapper .main_area .column .inner .tool_box .img p.heading{font-size: 3.8vw;}
#safety_wrapper .main_area .column .inner .tool_box .img p.caution {font-size: 3.2vw;}
#safety_wrapper .main_area .column .inner .contact_box p{font-size: 3.8vw;}
#safety_wrapper .main_area .column .inner .contact_box p.number{font-size: 6.8vw;}
#safety_wrapper .main_area .column .inner .contact_box p.number a{color: #555 !important;text-decoration:none !important;}
#safety_wrapper .main_area .column .inner .tool_box .img ul li{width: 100%;}
#safety_wrapper .main_area .column .inner .tool_box .img ul li:nth-child(2){margin-top: 30px;}
/* ---- サブ ---- */
#safety_wrapper .sub_area{}
#safety_wrapper .sub_area .column .inner {margin: 0px 0px;}
#safety_wrapper .sub_area .page_back{text-align: center;width: 100%;background-image: url(../images/arrow_back_shadow.png);background-repeat: no-repeat;background-size: auto 30px;background-position: center bottom;padding-top: 0px;padding-bottom: 32px;}
#safety_wrapper .sub_area .page_back img{width: 15%;}
/* ---- 汎用 ---- */
#safety_wrapper a img {filter: alpha(opacity=100);opacity: 1.0;}
#safety_wrapper a:hover img {filter: alpha(opacity=70);opacity: 1.0;}
}


@media screen and (max-width: 528px) {
.view_pc {display: none;}
.view_sp {display: block;}
}

